@font-face{font-family:'futura_light';src:url('/shop/assets/fonts/futura-light.eot');src:url('/shop/assets/fonts/futura-light.eot?#iefix') format('embedded-opentype'), url('/shop/assets/fonts/futura-light.ttf') format('truetype'),
url('/shop/assets/fonts/futura-light.otf') format('truetype');font-weight:normal;font-style:normal}nav
.info{float:right;width:180px}nav .info
div{font-size:11px;font-weight:normal;background:#f7f7f7;padding:10px}#content{min-height:700px}.ls-bottom-nav-wrapper{text-align:right;padding-right:10px;position:relative;top:-30px}.ls-v5 .ls-bottom-slidebuttons
a{background-image:none;height:auto !important;width:auto !important;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;color:black;font-size:11px;margin-right:2px;background:white;background:rgba(255,255,255,0.90)}.ls-v5 .ls-bottom-slidebuttons a.ls-nav-active{background:#c8a4dc;background:rgba(209,139,221,0.9);font-weight:bold}.ls-v5 .ls-bottom-slidebuttons a:hover{background:#a7a7a7;background:rgba(167,167,167,0.8);text-decoration:none;color:white}#ls-global * .ls-bottom-nav-wrapper
a{padding:4px
8px}.ls-v5 .ls-bottom-slidebuttons
a{background-image:none !important}#layerslider{border:1px
solid #f3f3f3;height:417px}.cartResponse{display:none}.cartRequest{color:#777;font-size:11px}.cartRequest
img{margin:6px
10px 0 0}.cartRequest
a{color:#777;text-decoration:underline}#content .content-box
.cartResponse{padding-top:10px}.navbar .btn-home:hover{background:#552b7d url(/shop/assets/images/sprite.png) no-repeat 13px -141px}.benefit-box{margin:10px
0;display:none}.benefit-box-visible{display:block}.benefit-box
h3{display:inline;font-size:13px;font-weight:normal;margin:5px
0 0 0;color:#5C1B7E;background:url('/shop/images/v3/icon-info.jpg') no-repeat left 0px;padding:3px
0 0 25px}.benefit-box
a{color:#5C1B7E}.offers .head
img{float:left;padding:0
15px 0 0;margin:0
15px 0 0;border-right:1px dotted #767676}.offers .head a
img{border:0}.offers .head
div{padding:0
0 5px 14px}.offers .head
h2{margin:0
0 3px;font-size:14px;line-height:17px;color:#9f60bf;font-weight:normal}.nav-fast
ul{margin:0
0 0 161px;padding:0}.nav-fast ul
li{list-style:none;margin:0;padding:0}.nav-fast ul li
a{display:block;float:left;font-size:11px;margin:10px
10px 0px 0px;padding:5px;background:#f6f5f5;min-width:95px;text-align:center;height:16px;color:#5C1B7E;white-space:nowrap}.nav-fast{clear:left}.nav-fast
span{width:131px;float:left;height:42px;margin-top:10px;background:url(/shop/images/v3/hg-finder.jpg) no-repeat;margin-right:10px;padding:10px;color:#5C1B7E;line-height:20px;font-size:10px}.nav-fast span
strong{font-size:13px;color:#F2007D}#back-to-top
a{color:#7f7f7f;border:1px
solid #eee;padding:3px
8px;margin-left:123px;background-color:#F0F0F0}#back-to-top a
img{margin-right:3px}.back-to-top-fix{position:fixed;top:10px}nav
.dropdown{height:240px}#mobile-info{z-index:1000;position:fixed;bottom:0;border-top:5px solid #000;background:#a17ab7;display:none;font-size:50px;font-weight:bold;line-height:80px;width:100%}#mobile-info
a{padding:50px;color:#FFf;display:block}#mobile-info
.close{font-size:80px;float:right}.cart-link{display:block;text-decoration:underline;margin:10px
0 0 0}a{outline:none}#sitebanner-info{overflow:hidden;padding:8px
8px 0}#fix-scroll
.wrapper{background:#f9f9f9;margin:5px
0;width:226px}.sitebanner-info-item{clear:left;margin-bottom:10px;height:47px}.sitebanner-info-item
div{height:37px;float:right;margin:5px
0;width:140px}.sitebanner-info-item.first
div{margin:9px
0}div.back-to-top
a{color:#fff !important;padding:3px
8px !important;background-color:#c1acc6 !important;height:14px !important;display:block !important;font-size:11px !important;margin:0
!important;border:0
!important;text-align:center}.uv-led-icon{position:absolute;z-index:100;width:38px;margin:5px}.search-form{height:38px;line-height:38px;border:1px
solid #eee;float:left}@media screen and (min-width: 1280px){.search-form{margin-left:6%;width:38%}}@media screen and (max-width: 1280px){.search-form{margin-left:2%;width:38%}}@media screen and (max-width: 1100px){.search-form{margin-left:1%;width:36%}}.search-form .text-field{padding:0;height:auto}.search-form input[type="search"]{height:38px;line-height:34px;padding:2px
10px 0;border-right:0}.search-form input[type="search"]:focus{color:#7d7d7d}.search-form input[type="submit"]{background:#eee url('/shop/assets/images/lupe.png') 50% 50% no-repeat;width:38px;margin:0;height:38px}.open-close{margin-left:135px;max-width:inherit;min-width:250px}.cartbox{background:none;border:0;box-shadow:none;line-height:inherit}.cartbox
.article{background:url('/shop/assets/images/warenkorb.png') no-repeat;padding-left:40px;color:#7d7d7d;border-right:1px solid #e4e4e4;padding-right:10px;margin-left:5px}.cartbox .price::after{content:'im Warenkorb';display:block;color:#afafaf;font-size:11px;font-weight:normal}#header
.pannel{text-align:left}.cartbox
.price{background:url('/shop/assets/images/pfeil_unten.png') right 50% no-repeat;padding-left:10px;padding-right:25px;margin-right:10px}.cartbox .price::after{content:'Warenwert'}.cartbox
.price{color:#7d7d7d}.ls-v5 span.ls-bottom-slidebuttons{top:0}#header
.topbar{background:#FFf}#header .links
li{background:none}#header
.icon{position:relative;top:3px;display:inline-block;line-height:1;background:url('/shop/assets/images/header_icons.png');width:16px;height:14px;margin-right:2px}#header
.icon.merkzettel{background-position:16px 0}#header
.icon.bestellstatus{background-position:35px 0}.jolifin-logo{float:right}@media screen and (min-width: 1280px){.jolifin-logo{margin-left:40px}}@media screen and (max-width: 1279px){.jolifin-logo{margin-left:10px}}@media screen and (min-width: 1280px){.open-close{margin-left:50px}}@media screen and (max-width: 1279px){.open-close{margin-left:10px}}.header-holder{padding-top:10px}.banner-area{background:#fbf9fa}.produts-gallery{border:0}.sitebannerbox{background:#fbf9fa;color:#808080;display:block;text-align:center;font-weight:bold;font-size:13px;padding-bottom:6px;margin-bottom:10px}.sitebannerbox
.price{color:#ef278c;font-size:16px}.cartbox .to-cart-link{display:block;color:#afafaf;font-size:11px;font-weight:normal;display:block;color:#afafaf;font-size:11px;font-weight:normal;position:relative;z-index:9999;cursor:pointer}